package com.ann.demo.service;

import com.ann.demo.entity.filing.ArchiveDetail;

/**
 * @Author: LeiJiaXin
 * @Date: 2019/9/4 10:05
 */
public interface ArchiveDetailService {

//    public String updateFlag(String applyId) throws Exception;

    String updateAllFlag(String masterId,String applyId, String source) throws Exception;

    ArchiveDetail isExit(String id, String type, String source, String applyId);

    boolean delete(String id);

    void save(ArchiveDetail archiveDetail);
}
